.caution h3 {
	color: rgba(0,78,134,1);
	font-size: 14px;
	text-align: left;
	padding: 0 0 5px 0;
}
.caution p {
	font-size: 12px;
	line-height: 18px;
	text-align: left;
	margin-bottom: 10px;
}
.caution h3:before, .sub_title:before {
	content: none;
	margin-right: 0px;
}
.caution h3:after, .sub_title:after {
	content: none;
	margin-left: 0px;
}
.hidden_show1 h2, .hidden_show2 h2, .hidden_show3 h2, .hidden_show4 h2 {
	margin: 20px 0 0 0;
	font-size: 18px;
}
.hidden_show1 img:hover, .hidden_show2 img:hover, .hidden_show3 img:hover, .hidden_show4 img:hover {
	-webkit-filter: brightness(110%);
	-moz-filter: brightness(110%);
	-ms-filter: brightness(110%);
	-o-filter: brightness(110%);
	filter: brightness(110%);
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	zoom: 1;
}
h3 {
	font-size: 17px;
	text-align: center;
	padding: 30px 0;
	clear: both;
}
h3:before, .sub_title:before {
	content: url(../image/top_h3_bg1.png);
	margin-right: 20px;
}
h3:after, .sub_title:after {
	content: url(../image/top_h3_bg2.png);
	margin-left: 20px;
}
.menu_skip li {
	display: inline-block;
	padding: 10px;
	background-color: rgba(0,0,0,0);
	border-radius: 5px 5px 0 0;
	cursor: pointer;
}
.menu_skip li img, .menu_skip li h2 {
	cursor: pointer;
}
.menu_skip li:last-child {
	margin-right: 0px;
}
.hidden_box label {
	margin: 0;
	padding: 0;
}
.hidden_box input {
	display: none;
}
.hidden_show1, .hidden_show2, .hidden_show3, .hidden_show4 {
	height: 0;
	padding: 0;
	overflow: hidden;
	opacity: 0;
	transition: 0.5s;
	z-index: 10;
}
.hidden_box #label1:checked ~ .hidden_show1, .hidden_box #label2:checked ~ .hidden_show2, .hidden_box #label3:checked ~ .hidden_show3, .hidden_box #label4:checked ~ .hidden_show4 {
	width: 100%;
	box-sizing: border-box;
	height: auto;
	opacity: 1;
	position: absolute;
}
.hidden_show1 li, .hidden_show2 li, .hidden_show3 li, .hidden_show4 li {
	float: left;
	box-sizing: border-box;
	text-align: center;
	list-style: none;
}
.hidden_show1 li img, .hidden_show2 li img, .hidden_show3 li img, .hidden_show4 li img {
	width: 100%;
}
.sub_title {
	line-height: 1em;
}
h3:before, .sub_title:before {
	content: url(../image/top_sub_title_bg1.png);
	margin-right: 15px;
}
h3:after, .sub_title:after {
	content: url(../image/top_sub_title_bg2.png);
	margin-left: 15px;
}
.bx-wrapper .bx-viewport {
	box-shadow: none;
	border: none;
	left: 0;
}
.custom-pager .bx-pager-item {
	display: inline-block;
	margin: 0 10px;
}
.custom-control {
	position: relative;
	width: 100%;
}
.custom-prev {
	position: absolute;
	top: 0;
	left: 0;
}
.custom-next {
	position: absolute;
	top: 0;
	right: 0;
}
.custom-auto .bx-controls-auto-item {
	display: inline-block;
	margin: 0 10px;
}
#contents2 {
	width: 100%;
	min-width: 1000px;
	overflow: hidden;
}
#slider-wrapper .bx-wrapper .bx-prev {
	left: 50%;
	margin-left: -480px;
}
#slider-wrapper .bx-wrapper .bx-next {
	right: 50%;
	margin-right: -480px;
}
#slider-wrapper2 .bx-viewport {
	overflow: visible !important;
}
#slider-wrapper2 .bx-wrapper .bx-prev {
	left: -40px;
}
#slider-wrapper2 .bx-wrapper .bx-next {
	right: -40px;
}
.mall_event {
	margin: 50px auto 0 auto;
	width: 100%;
}
.mall_event .big {
	margin-bottom: 10px;
}
.mall_event_slide {
	width: 100%;
	margin: 0 auto;
}
.reco_item {
	flex-wrap: wrap;
	text-align: left;
}
.reco_item li {
	flex-basis: 50%;
	list-style: none;
}
.reco_item a {
	text-decoration: none;
}
.reco_item a:link {
	color: #000;
}
.reco_item a:visited {
	color: #000;
}
.reco_item h4 {
	font-size: 13px;
	padding: 20px 20px 10px 20px;
}
.reco_item img, .reco_ct img {
	width: 100%;
}
.reco_item p {
	font-size: 12px;
	padding: 0 20px 30px 20px;
	line-height: 1.3em;
}
.reco_ct li {
	list-style: none;
}
.reco_ct li:last-child {
	margin-bottom: 0px;
}
.bubble {
	position: relative;
	width: 100%;
}
a:hover .bubble {
	opacity: 0;
}
.bubble .b_top img {
	margin-top: 5%;
}
.bubble .b_left img {
	margin-left: 5%;
	margin-right: 75%;
}
.bubble .b_right img {
	margin-right: 5%;
	margin-left: 70%;
}
.bubble .b_bottom img {
	margin-top: 15%;
	margin-bottom: auto;
}
.pic {
	position: absolute;
	width: 100%;
}
.pic img {
	height: auto;
	opacity: 0;
	-moz-animation: imgTrans 10s infinite;
	-webkit-animation: imgTrans 10s ease-in infinite;
	animation: imgTrans 10s infinite;
}
.photo1 img {
	-moz-animation-delay: 0s;
	-webkit-animation-delay: 0s;
	animation-delay: 0s;
	width: 25%;
}
.photo2 img {
	-moz-animation-delay: 5s;
	-webkit-animation-delay: 5s;
	animation-delay: 5s;
	width: 25%;
}
 @-webkit-keyframes imgTrans {
0% {
opacity:0;
}
10% {
opacity:1;
}
30% {
opacity:1;
}
50% {
opacity:0;
}
100% {
opacity:0;
}
}
@-moz-keyframes imgTrans {
0% {
opacity:0;
}
10% {
opacity:1;
}
30% {
opacity:1;
}
50% {
opacity:0;
}
100% {
opacity:0;
}
}
@keyframes imgTrans {
0% {
opacity:0;
}
10% {
opacity:1;
}
30% {
opacity:1;
}
50% {
opacity:0;
}
100% {
opacity:0;
}
}
.season {
	width: 100%;
}
.season li {
	float: left;
	text-align: center;
	padding: 0px;
	list-style: none;
	vertical-align: top;
}
.season li img {
	width: 100%;
}
.season li p {
	padding: 10px 0;
	font-size: 11px;
}
.insta {
	position: relative;
	width: 100%;
	height: 0;
	padding-top: 30%;
}
.insta .snapwidget-widget {
	border: none;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}
.news {
	box-sizing: border-box;
	border: #000 3px solid;
	padding: 15px;
	text-align: left;
}
.news li {
	margin-bottom: 15px;
	list-style: none;
	display: flex;
}
.news li:last-child {
	margin-bottom: 0px;
}
.news h5 {
	min-width: 60px;
	height: 18px;
	line-height: 18px;
	font-size: 12px;
	font-weight: normal;
	margin: 0 10px auto 0;
	vertical-align: top;
	text-align: center;
}
.news .new {
	color: #FFF;
	background-color: rgba(0,78, 134, 1);
}
.news .info {
	color: #000;
	background-color: rgba(245,164,25,1);
}
.news p {
	font-size: 12px;
	line-height: 18px;
}
.imageslide {
	　width: 250px;
	　height: 175px;
	　position: relative;
}
.imageslide img {
	　width: 250px;
	　height: 175px;
	　position: absolute;
	　top: 0;
	　left: 0;
	　z-index: 8;
}
.imageslide img.active {
	　z-index: 10;
}
.imageslide img.last-active {
	　z-index: 9;
}
.coupon_show {
	height: 0;
	transition: 0.5s;
	z-index: 10000;
	width: 300px;
	box-sizing: border-box;
	height: auto;
	opacity: 1;
	position: absolute;
	left: -270px;
}
.coupon a:hover img {
	-webkit-filter: brightness(110%);
	-moz-filter: brightness(110%);
	-ms-filter: brightness(110%);
	-o-filter: brightness(110%);
	filter: brightness(110%);
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	zoom: 1;
}
.hidden_box #coupon ~ .coupon_show .link {
	display: none;
}
.hidden_box #coupon ~ .coupon_show .show {
	display: block;
}
.hidden_box #coupon:checked ~ .coupon_show {
	left: 0;
}
.hidden_box #coupon:checked ~ .coupon_show .show {
	display: none;
}
.hidden_box #coupon:checked ~ .coupon_show .link {
	display: block;
}
.coupon {
	position: fixed;
	bottom: 140px;
	left: 20px;
}
.coupon_close {
	position: relative;
	bottom: -30px;
	z-index: 10000;
}
.coupon_close, .coupon .show img {
	cursor: pointer;
}
